"General" = "一般";
"Text" = "文字";
"Colors" = "顏色";
"Tablet" = "繪圖板";
"Update" = "更新";
"Timers" = "計時器";
"ActiveCountdownWarningTitle" = "目前有倒數計時器在執行中";
"QuitAnyway" = "一律結束";
"Cancel" = "取消";
"ActiveCountdownWarningText" = "若 SketchBox 未執行，倒數計時器將不會發生作用。";
"BetaExpired" = "Beta 版本過期";
"BetaExpiredText" = "此 Beta 版本的 SketchBox 已經過期。請造訪 http://www.omz-software.de 以取得新版本。";
"Quit" = "結束";
"AddSticky" = "新增便條紙";
"RemoveSticky" = "移除";
"Preferences" = "偏好設定";
"Filter" = "過濾";
"AddStickyAction" = "新增便條紙";
"RemoveStickyAction" = "移除";
"Days" = " 天";
"Hours" = " 小時";
"Minutes" = " 分";
"DeleteCategory" = "您確定要移除分類“%@”嗎？";
"DeleteCategoryInformation" = "此分類的便條紙將不會被刪除。您可以從“編輯”選單選取“還原”指令來回復分類。";
"AllStickies" = "All Stickies";
"Yes" = "是";
"No" = "不";